Subject: DOCK and chirality

From: meenatul <[email-masked]>
Date: Thu, 30 Aug 2001 20:15:11 +0530

I am using DOCK 4 for studying docking of certain molecules which are
stereoisomers( D and L) and experimentally it was known that only one of
the isomer is active.What protocol I should use when handling such
molecules? I would like to know whether  DOCK can consider the chirality
during calculation? I have tried using auto-match as well as manual
match (with node maxi =4)  with grid based energy scoring method (rigid
docking) but I have not found distinguishable results out of it.Can
anyone suggest some solution for this particular type of problem?
Thank you.
Meena